{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/9b5fb5a7-3ed9-463c-81e0-32e2db943fae"]
        }
    ],
    "uuid": "f8babe12-7f3e-4042-915d-5abeb68c6654"
}